ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5b47a520-a356-47b6-ab6a-aab891fb9675"
    Код: "000552456"
    UIDСценария: "1421fd4b-90f6-475e-a98e-b6b97cd7c59b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я загружаю библиотечные исправления (патчи)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я загружаю библиотечные исправления (патчи)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

